// You can find instructions for this file here:
// http://www.geocities.com/marcelino_martins/ftv2instructions.html

// Decide if the names are links or just the icons
var USETEXTLINKS = 1;  //replace 0 with 1 for hyperlinks

// Decide if the tree is to start all open or just showing the root folders
var STARTALLOPEN = 0; //replace 0 with 1 to show the whole tree

var ICONPATH = ''; 

var deviceType="DWL-3200AP";

var  band=0;


if(band==0)
{
var x="CfgWLanParam.html?0";
}
else	
{
var x="CfgWLanParam.html?1";
}

var foldersTree = gHeader(deviceType, "SystemInfo.htm");
aux1 = insFld(foldersTree, gFld(" Basic Settings", ""));
insDoc(aux1, gLnk("R","&nbsp;Wireless", "bWirelessSetting.htm?1"));
insDoc(aux1, gLnk("R","&nbsp;LAN", "bLANSetting.htm"));


aux1 = insFld(foldersTree, gFld(" Advanced Settings", ""));
insDoc(aux1, gLnk("R","&nbsp;Performance", "aPerformanceSetting.htm?1"));
insDoc(aux1, gLnk("R","&nbsp;Grouping", "aGroupingSetting.htm"));
insDoc(aux1, gLnk("R","&nbsp;Multi-SSID", "aMSSIDSetting.htm?1,0,0"));
insDoc(aux1, gLnk("R","&nbsp;Rogue AP", "Rogue_AP_Detection.html"));

aux2 = insFld(aux1, gFld("&nbsp;DHCP Server", ""));
insDoc(aux2, gLnk("R","&nbsp;Dynamic Pool Setting", "dhcpdyna.html"));
insDoc(aux2, gLnk("R","&nbsp;Static Pool Setting", "dhcpstat.html"));
insDoc(aux2, gLnk("R","&nbsp;Current IP Mapping List", "dhcplist.html"));

aux2 = insFld(aux1, gFld("&nbsp;Filters", ""));
insDoc(aux2, gLnk("R","&nbsp;Wireless MAC ACL", "aWirelessMACFilter.htm?1"));
insDoc(aux2, gLnk("R","&nbsp;WLAN Partition", "aWLANPartition.htm?1"));




aux1 = insFld(foldersTree, gFld(" Status", ""));
insDoc(aux1, gLnk("R","&nbsp;Device Information", "sDeviceInfo.htm"));
insDoc(aux1, gLnk("R","&nbsp;Client Information", "sClientInfo.htm"));

aux2 = insFld(aux1, gFld("&nbsp;Stats", ""));
insDoc(aux2, gLnk("R","&nbsp;Ethernet", "sStatisticEthernet.htm"));
insDoc(aux2, gLnk("R","&nbsp;WLAN 802.11G", "sStatistic11g.htm"));

aux2 = insFld(aux1, gFld("&nbsp;Log", ""));
insDoc(aux2, gLnk("R","&nbsp;View Log", "sSysLogInfo.htm"));
insDoc(aux2, gLnk("R","&nbsp;Log Settings", "sSysLogSetting.htm"));